
<div class = "container-fluid">
	<div class = "row">
		<div class = "col-sm-12" >
			<div class = "row cadre">
				<div class = "col-sm-12">
					<app-toppanel></app-toppanel>
				</div>
			</div>

			<div class = "row">
				<div class = "col-sm-12 full-height black">
					<app-accueil ></app-accueil>
				</div>
			</div>
			<div class = "row">
				<div class = "col-sm-12 full-height white">
					<app-videos></app-videos>
				</div>
			</div>
			<div class = "row">
				<div class = "col-sm-12 full-height black">
					<app-instrumentales></app-instrumentales>
				</div>
			</div>
			<div class = "row">
				<div class = "col-sm-12 full-height white">
					<app-services></app-services>
				</div>
			</div>
			<div class = "row">
				<div class = "col-sm-12 full-height black-reverse">
					<app-apropos></app-apropos>
				</div>
			</div>
			
			<div class = "row">
				<div class = "col-sm-12">
					<app-bottompanel></app-bottompanel>
				</div>
			</div>
		</div>
	</div>
</div>




